View Issue Details

IDProjectCategoryView StatusLast Update
0003821ApHeMoRefactoringpublic2017-01-28 16:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.10Fixed in Version2.10 
Summary0003821: Removal of local licence blacklist + licence revocation
DescriptionRemoval of local licence blacklist + licence revocation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-09 14:51 Kyle_Katarn New Issue
2016-07-09 14:51 Kyle_Katarn Status new => assigned
2016-07-09 14:51 Kyle_Katarn Assigned To => Kyle_Katarn
2016-07-09 14:51 Kyle_Katarn Issue generated from: 0003665
2016-07-09 14:51 Kyle_Katarn Project SUMo => ApHeMo
2016-07-09 14:52 Kyle_Katarn Issue cloned: 0003822
2016-08-09 23:07 Kyle_Katarn Issue cloned: 0003900
2017-01-28 13:43 Kyle_Katarn Target Version => 2.10
2017-01-28 16:41 Kyle_Katarn Status assigned => resolved
2017-01-28 16:41 Kyle_Katarn Resolution open => fixed
2017-01-28 16:41 Kyle_Katarn Fixed in Version => 2.10